Bug 246316 - gnuplot-emacs includes extraneous files
Summary: gnuplot-emacs includes extraneous files
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnuplot (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Ivana Varekova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-30 04:23 UTC by Tom Tromey
Modified: 2014-08-11 05:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-03 11:54:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tom Tromey 2007-06-30 04:23:08 UTC
I'm generally on FC6 but I am running Emacs 22 from F7.
Emacs 22 includes info-look.el (I didn't check to see whether
Emacs 21 did).  So, I think these files from gnuplot-emacs
are no longer needed:

/usr/share/emacs/site-lisp/info-look.20.2.el
/usr/share/emacs/site-lisp/info-look.20.3.el

Comment 1 Ivana Varekova 2007-07-03 11:54:01 UTC
fixed in gnuplot-4.2.0-2.fc8


Note You need to log in before you can comment on or make changes to this bug.